View Single Post
  #6  
Old
Junior Guru Wannabe
 
Join Date: Jul 2009
Posts: 55
@bathrick: what version of centos were you running? I'm also trying to install a pkg file from the command line and I'm running centos 4.8 on a raq4 but it doesn't recognise the command 'cobalt_upgrade'. Can you give any more info?